/*
Theme Name: Unite
Theme URI: https://unite.earth/
Description: Coming Soon page for Unite
Author: Digital Mycelium
Author URI: https://digitalmycelium.com/
Template: Divi
Version: 0.1
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/


/*
@-webkit-keyframes rotating-y {
  from {
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to {
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
  to {
    -ms-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -webkit-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
  }
}


#logo
{
  border: 1px solid red;
}
#logo {
  stroke: #fff;
  fill: none;
  stroke-width: 2;
  stroke-opacity: .5;
  perspective: 1000px;
  transform-origin: center center;
}


#logo {
  -webkit-animation: rotating-y 3s linear infinite;
  -moz-animation: rotating-y 3s linear infinite;
  -ms-animation: rotating-y 3s linear infinite;
  -o-animation: rotating-y 3s linear infinite;
  animation: rotating-y 5s linear infinite;
}
*/






.pac-container {
    background-color: #000;
    position: absolute!important;
    z-index: 1000;
    border-radius: 5px;
    border: 1px solid #8300e9;
    font-family: Arial, sans-serif;
    box-shadow: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: content-box !important;
    overflow: hidden;
}

.pac-logo:after {
    content: "";
    padding: 1px 1px 1px 0;
    height: 16px;
    text-align: right;
    display: block;
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: 120px 14px;
}
.hdpi.pac-logo:after {
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3_hdpi.png);
}
.pac-item {
    cursor: default;
    padding: 8px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 30px;
    text-align: left;
    border-top: 1px solid #8300e9;
    font-size: 20px;
    color: #fff;
    font-family: Open Sans, Arial, sans-serif;
}
.pac-item:hover {
    background-color: #8300e9 !important;
}
.pac-item-selected,
.pac-item-selected:hover {
    background-color: #8300e9;
    color:#fff;
}
.pac-matched {
    font-weight: 700;
    color:fff;
}
.pac-item-query {
    font-size: 20px;
    padding-right: 3px;
    color: #fff;
}
/*
.pac-icon {
    width: 15px;
    height: 20px;
    margin-right: 7px;
    margin-top: 6px;
    display: inline-block;
    vertical-align: top;
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons.png);
    background-size: 34px;
}
.hdpi .pac-icon {
    background-image: url(https://maps.gstatic.com/mapfiles/api-3/images/autocomplete-icons_hdpi.png);
}
.pac-icon-search {
    background-position: -1px -1px;
}
.pac-item-selected .pac-icon-search {
    background-position: -18px -1px;
}
.pac-icon-marker {
    background-position: -1px -161px;
}
.pac-item-selected .pac-icon-marker {
    background-position: -18px -161px;
}
.pac-placeholder {
    color: gray;
}
*/

.et_subscribe_loader {
  background: url(https://unite.earth/wp-content/themes/unite_child_theme/images/unite-beta-loader.gif);
  background-size: 30px;
  height: 30px;
  width: 30px;
  top: 50%;
  margin-top: -15px;
  margin-left: -15px;
}


/*vmodha: Override to remove lightbox from Images inside a Divi Slider Gallery */
.cu-lightbox-off .et_pb_gallery_item a {
    pointer-events: none;
}
.cu-lightbox-off .et_overlay {
    display: none !important;
}



/*prevent horizontal scroll on mobile*/
@media all and (max-width: 980px) {
	html,
	body {
		overflow-x: hidden;
	}
	body {
		position: relative
	}
}
